/*
 * Media queries
 */
/*
 * Fonts
 */
/*
 * Colors
 */
.sr-only {
  opacity: 0;
  position: absolute;
  left: -1000px;
  clip: inset(0, 0, 0, 0);
  width: 1px;
  height: 1px;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
body {
  padding: 0;
  margin: 0;
  touch-action: manipulation;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-size: 14px;
  line-height: 1.4;
}
img,
svg {
  max-width: 100%;
}
h1 {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  font-size: 20px;
  color: #666;
}
a,
a:visited {
  color: #505050;
  text-decoration: none;
}
a:hover,
a:active,
a:focus {
  color: #bc9540;
}
[aria-hidden] img:not([alt]),
[role="img"] img:not([alt]) {
  outline: none;
}
/* NPR standard partials */
footer {
  background: black;
  color: white;
  padding: 40px 20px;
  position: relative;
  z-index: 999;
  justify-content: flex-start;
}
footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
footer .constrained {
  max-width: 700px;
  margin: auto;
}
footer .npr {
  margin-top: 44px;
}
footer .npr a,
footer .npr a:visited {
  color: white;
  text-decoration: none;
}
footer .npr a:hover,
footer .npr a:visited:hover,
footer .npr a:focus,
footer .npr a:visited:focus {
  color: #888;
}
footer .npr ul {
  border-top: 1px solid #333;
  color: #888;
  font-size: 0.8rem;
  padding-top: 11px;
}
footer .npr ul li {
  display: inline-block;
  margin: 0 22px 3px 0;
  padding: 0;
  text-indent: 0;
  white-space: nowrap;
}
@media (min-width: 501px) {
  footer .npr ul li {
    display: inline-block;
  }
}
.nprone .slide > .watermark {
  bottom: 100px;
}
/*
 * other mixins
 */
body {
  background: #111;
  color: #eee;
}
.scroll-bug {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  color: #ccc;
  font-size: 0.85rem;
  padding: 1rem 0;
  text-shadow: 0 2px rgba(0, 0, 0, 0.2);
}
@keyframes drop {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(50%);
  }
}
.scroll-bug svg {
  display: block;
  margin: 10px auto;
  animation: drop 2s ease-in-out infinite;
}
.scroll-bug svg path {
  stroke: #ccc;
  stroke-width: 6;
  fill: none;
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-out {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.slide {
  clear: right;
  position: relative;
  overflow: hidden;
}
.slide a,
.slide a:visited {
  color: #ccc;
  text-decoration: none;
}
.slide a:hover,
.slide a:active,
.slide a:focus {
  color: #ccc;
}
.slide.section-opener b {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  font-size: 1.6rem;
  padding-right: 2px;
  color: #fff;
}
.slide .backdrop {
  position: absolute;
  z-index: -1;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  top: 0;
  left: 0;
  animation: none;
}
@media (min-width: 501px) {
  .slide.opposing.align-left .backdrop {
    left: auto;
    right: 50%;
    transform: translateX(100%);
  }
  .slide.opposing .image-container {
    margin: 20px;
  }
  .slide .align-left .content,
  .slide .align-right .content {
    width: 50%;
  }
  .slide .align-left .content {
    float: left;
  }
  .slide .align-right .content {
    float: right;
  }
}
@media screen and (min-width: 501px) and (max-width: 800px) {
  .slide.opposing .backdrop {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
  }
}
@media screen and (min-width: 801px) {
  .slide.opposing .backdrop {
    width: 50%;
    max-width: 800px;
    left: 50%;
    transform: translateX(-100%);
    flex-direction: column;
  }
}
.slide .inset {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 200px;
  max-width: 50%;
  display: none;
  z-index: -1;
  border: 3px solid white;
}
.slide .watermark {
  position: fixed;
  display: none;
  text-shadow: 0 0 8px #323232;
  font-style: italic;
  padding: 5px 10px;
  right: 0;
  bottom: 0;
  text-align: right;
  background: rgba(0, 0, 0, 0.5);
}
@media (max-width: 500px) {
  .slide .watermark {
    font-size: 12px;
  }
}
.boot-complete .slide .backdrop {
  position: fixed;
  opacity: 0;
  display: none;
}
.slide.exiting .backdrop {
  display: block;
  animation: fade-out 0.2s linear;
  opacity: 0;
}
.slide.active .backdrop {
  display: block;
  animation: fade-in 0.2s linear;
  opacity: 1;
}
.slide.active .watermark,
.slide.active .inset {
  display: block;
}
.slide.map .backdrop {
  animation: none;
  opacity: 1;
  object-fit: contain !important;
}
.slide .text {
  clear: both;
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  font-size: 17px;
  padding: 24px;
  background: rgba(34, 34, 34, 0.9);
  color: #eee;
  box-shadow: 0 24px 8px -8px rgba(0, 0, 0, 0.2);
  margin-bottom: 60px;
  margin: 5vh 40px 90vh;
  max-width: 500px;
  float: right;
}
.align-left.slide .text {
  float: left;
}
.align-center.slide .text {
  float: none;
  margin: 5vh auto 90vh;
}
@media screen and (max-width: 760px) {
  .align-center.slide .text {
    margin: 5vh 20px 90vh;
  }
}
.slide .text .city-locator {
  border: 1px solid white;
}
.slide .text .city-locator + p {
  margin-top: 0;
  font-size: 80%;
}
@media screen and (max-width: 760px) {
  .slide .text {
    width: auto;
    font-size: 16px;
    padding: 20px;
    margin: 0;
    margin: 5vh 20px 90vh;
  }
}
.slide .caption {
  font-size: 80%;
  padding-top: 20px;
  font-style: italic;
}
.slide .caption i {
  font-style: normal;
}
@media (max-width: 500px) {
  .slide .caption {
    padding-top: 10px;
  }
}
.slide.image .backdrop {
  object-fit: cover;
}
.slide .fade {
  height: 40vh;
  background-image: linear-gradient(to bottom, transparent, #111);
}
#title-the-gobi-desert.slide .fade {
  height: 90vh;
}
.slide.chart h1 {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  font-size: 20px;
  color: white;
  font-weight: bold;
  margin-top: 35px;
  margin-bottom: 10px;
}
.slide.chart h2 {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  font-size: 13px;
  color: white;
}
@media (max-width: 500px) {
  .slide.contain .backdrop {
    object-fit: contain;
  }
}
.slide .pullquote {
  border-left: 3px solid #505050;
  margin-left: 15px;
  padding: 10px;
}
@media (min-width: 501px) {
  #melilla-naji .backdrop,
  #intro-serigne-kayar .backdrop {
    object-fit: contain;
    display: block;
    width: auto;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
    left: auto;
    right: 0;
  }
}
.slide.chart {
  padding: 30vh 0;
}
@media (max-width: 500px) {
  .slide.chart {
    padding: 30vh 20px;
  }
}
.slide.chart .graphic.temp-changes {
  margin: 0 auto;
  max-width: 1200px;
  padding-right: 10px;
  padding-left: 10px;
}
.slide.chart #graphic-hed {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  max-width: 650px;
  font-size: 16px;
  text-transform: uppercase;
}
@media (max-width: 500px) {
  .slide.chart #graphic-hed {
    min-height: 80px;
    font-size: 16px;
  }
}
.slide.chart .chatter {
  max-width: 500px;
  margin: auto;
  line-height: 1.7;
  font-size: 17px;
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
}
@media (max-width: 500px) {
  .slide.chart .chatter {
    font-size: 15px;
  }
}
.slide.chart .caption {
  text-style: italic;
  font-size: 80%;
}
.slide.chart .container {
  margin: auto;
  padding: 0;
}
.line {
  fill: none;
  stroke: #fff;
  stroke-width: 8px;
  opacity: 0;
  stroke-linecap: round;
  stroke-linejoin: round;
}
.line.active {
  opacity: 1;
}
.nat_avg {
  opacity: 0.7;
}
.value text {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  fill: #fff;
  font-size: 14px;
}
.underliner {
  border-bottom: 1px dashed #fff;
}
.slide.text {
  background: #111;
  color: #eee;
  padding: 20vh 0 60vh;
}
.slide.text .text {
  background: inherit;
  color: inherit;
  margin: 0 auto;
  max-width: 630px;
  width: 100%;
  padding: 20px;
  float: none;
  box-shadow: none;
  line-height: 1.7;
  font-size: 20px;
}
@media (max-width: 500px) {
  .slide.text .text {
    font-size: 16px;
  }
}
.section-opener.slide.text .text::before {
  display: block;
  border-top: 1px solid white;
  content: "";
  margin: 32px auto;
  width: 50%;
  max-width: 200px;
}
.slide.text + .slide .text {
  margin-top: 60vh;
}
p.centered {
  text-align: center;
  margin: 0px;
  font-size: 23px;
}
.slide.titlecard {
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
  overflow: hidden;
}
@media (max-width: 500px) {
  .slide.titlecard {
    background-size: auto 90vh;
    background-repeat: no-repeat;
    background-position: left 60% top 50%;
  }
  .slide.titlecard .fade {
    display: none;
  }
}
.slide.titlecard .title {
  padding: 60vh 0;
}
.slide.titlecard.short .title {
  padding: 15vh 0;
}
.slide.titlecard .title-wrapper,
.slide.titlecard .scroll-bug {
  max-width: 500px;
  margin-left: 40px;
}
@media (max-width: 500px) {
  .slide.titlecard .title-wrapper,
  .slide.titlecard .scroll-bug {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}
.slide.titlecard .title-content {
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
  width: -moz-fit-content;
  border: 2px solid #bc9540;
  border-bottom: 0;
  border-radius: 4px;
  padding: 20px;
  background: rgba(80, 80, 80, 0.2);
  text-align: center;
}
.slide.titlecard .title-content .title-item {
  padding-top: 15px;
  padding-bottom: 15px;
}
.slide.titlecard .title-content .title-item + .title-item {
  border-top: 2px solid #bc9540;
}
.slide.titlecard .title-content .location {
  font-size: 35px;
  text-transform: uppercase;
  color: white;
  font-weight: bold;
  letter-spacing: 0.09em;
  margin-bottom: 10px;
  margin-top: 0px;
}
.slide.titlecard .title-content .country {
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 0.3em;
  font-weight: 100;
}
.slide.titlecard .title-content:after {
  content: "";
  display: block;
  height: 18px;
  background-image: url("./assets/synced/images/headline-edge-final.png");
  background-repeat: repeat-x;
  background-image: contain;
  position: relative;
  bottom: -29px;
  left: -20px;
  width: calc(100% + 40px);
}
@media (max-width: 500px) {
  .slide.titlecard .title-content {
    background: rgba(34, 34, 34, 0.9);
  }
}
.slide.titlecard .text {
  margin-bottom: 90vh;
}
.slide.titlecard.short .text {
  margin-bottom: 50vh;
}
.slide.titlecard div.darken {
  width: 100%;
  height: 100%;
  overflow: auto;
}
.slide.titlecard h2 {
  margin: 0;
  text-align: center;
  color: white;
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  font-size: 48px;
}
@media (max-width: 500px) {
  .slide.titlecard h2 {
    font-size: 32px;
  }
}
.boot-complete .slide.titlecard + .slide {
  margin-top: 50vh;
}
.slide.video video.backdrop {
  height: 100%;
  width: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
}
@media (min-aspect-ratio: 16 / 9) {
  .slide.video video.backdrop {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 500px) {
  .slide.video video.backdrop {
    width: 100%;
    height: 100%;
  }
}
@media (max-width: 500px) {
  .slide.video.contain .backdrop {
    object-fit: contain;
  }
}
.slide.video h2 {
  margin: auto;
  text-align: center;
  display: block;
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  text-transform: uppercase;
  padding: 20px;
  font-size: 3.2rem;
  text-shadow: 0 0 8px black;
  font-weight: bold;
}
@media (max-width: 500px) {
  .slide.video .text {
    margin: 5vh 20px 90vh;
  }
}
.slide.video .words {
  max-width: 600px;
  margin: auto;
  background-color: rgba(34, 34, 34, 0.9);
  padding: 24px;
}
@media (max-width: 500px) {
  .slide.video .words {
    padding: 20px;
  }
}
.slide.video.wide .words {
  max-width: 600px;
}
.slide.video .scroll-bug {
  max-width: 100px;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 20px;
  margin: auto;
}
#migrant-capsules {
  --padding: 44px;
  --padding-half: calc(var(--padding) / 2);
  --padding-double: calc(var(--padding) * 2);
  background: #111;
  color: #eee;
  padding: 20vh 0 60vh;
}
#migrant-capsules .caption {
  color: #888;
  padding-top: 0;
}
.slide.text + #migrant-capsules .text {
  margin-top: 0;
  margin-bottom: 0;
}
#migrant-capsules .text {
  background: none;
  padding: 0 20px;
  float: none;
  margin-left: auto;
  margin-right: auto;
}
#migrant-capsules > .text {
  font-size: 20px;
  line-height: 1.7;
}
@media (max-width: 500px) {
  #migrant-capsules > .text {
    font-size: 16px;
  }
}
#migrant-capsules .capsule-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 1400px;
  margin: var(--padding-double) auto var(--padding) auto;
}
#migrant-capsules .capsule-wrapper > div {
  width: 100%;
  margin-bottom: var(--padding);
}
@media (min-width: 501px) {
  #migrant-capsules .capsule-wrapper > div {
    width: calc(50% - var(--padding));
    margin-left: var(--padding-half);
    margin-right: var(--padding-half);
  }
}
@media (min-width: 769px) {
  #migrant-capsules .capsule-wrapper > div {
    width: calc(33% - var(--padding));
  }
}
#migrant-capsules .capsule-wrapper .text {
  color: #bababa;
  font-size: 14px;
  line-height: 1.6;
}
#migrant-capsules .capsule-wrapper .text strong {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  font-weight: normal;
  font-size: 130%;
  text-transform: uppercase;
  color: #fff;
  line-height: 1;
}
#migrant-capsules .footnote {
  font-size: 12px;
  color: #888;
  font-style: italic;
  line-height: 1.4;
}
#migrant-capsules .thumbs {
  width: 100%;
  display: flex;
  margin-bottom: var(--padding-half);
  justify-content: space-between;
}
#migrant-capsules .thumbs img {
  width: 47%;
  height: auto;
  display: block;
}
#huelva-headlines {
  background: #111;
  color: #eee;
  padding: 20vh 0 60vh;
}
@keyframes post-appear {
  from {
    opacity: 0;
    transform: scale(0.8) translateY(20px);
  }
  to {
    opacity: 1;
    transform: scale(1) translateY(0);
  }
}
#huelva-headlines .text {
  background: none;
  padding: 20px;
  float: none;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
}
#huelva-headlines .graphic {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: no-wrap;
  justify-content: center;
}
#huelva-headlines .headline-item {
  padding: 10px 10px 15px 10px;
  width: fit-content;
  width: -moz-fit-content;
  max-width: 700px;
  text-align: center;
  background: white;
  font-size: 17px;
  margin-top: -10px;
  opacity: 0;
  border-top: 1px solid #bbb;
}
#huelva-headlines .headline-item.pubbed {
  opacity: 1;
  animation: post-appear 0.5s linear;
}
#huelva-headlines .headline-item .headline {
  color: black;
}
#huelva-headlines .headline-item .publication {
  font-style: italic;
  font-size: 13px;
  margin-top: 5px;
  color: #777;
}
#huelva-headlines .headline-item .date {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  color: #777;
}
#huelva-headlines .headline-item:after {
  content: "";
  display: block;
  height: 10px;
  background-image: linear-gradient(to bottom, rgba(15, 22, 46, 0) 50%, #111), url("./assets/synced/images/headline-edge-min.png");
  position: absolute;
  width: 100%;
  left: 0px;
  bottom: 0px;
}
#huelva-headlines .headline-item:nth-child(4n),
#huelva-headlines .headline-item:nth-child(4n-1) {
  transform: rotate(-1deg) skew(-1deg);
}
#huelva-headlines .headline-item:nth-child(4n-2),
#huelva-headlines .headline-item:nth-child(4n-3) {
  transform: rotate(1deg) skew(1deg);
}
#huelva-headlines .headline-item:not(:first-child) {
  filter: drop-shadow(0 -2px 1px #ddd);
}
.legend {
  padding-top: 22px;
  margin-top: 22px;
  border-top: 1px solid #555;
}
.legend h3 {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  margin: 0 0 6px 0;
}
.legend p {
  margin: 0 0 9px 0;
  font-size: 14px;
  color: #999;
  font-style: italic;
}
.legend h3 + p {
  margin-top: -3px;
}
section#kayar-fish-map0 .legend ul,
section#kayar-fish-map1 .legend ul,
section#kayar-fish-map2 .legend ul,
section#kayar-coastline .legend ul {
  display: flex;
  margin: 0;
  padding: 0;
  width: 100%;
  list-style-type: none;
}
section#kayar-fish-map0 .legend li,
section#kayar-fish-map1 .legend li,
section#kayar-fish-map2 .legend li,
section#kayar-coastline .legend li {
  height: 20px;
  width: calc(100% / 22);
}
section#kayar-fish-map0 .legend .bottom-labels,
section#kayar-fish-map1 .legend .bottom-labels,
section#kayar-fish-map2 .legend .bottom-labels,
section#kayar-coastline .legend .bottom-labels {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  display: flex;
  justify-content: space-between;
  padding-top: 6px;
}
section#kayar-fish-map0 .legend .bottom-labels p,
section#kayar-fish-map1 .legend .bottom-labels p,
section#kayar-fish-map2 .legend .bottom-labels p,
section#kayar-coastline .legend .bottom-labels p {
  margin: 0;
  font-style: normal;
  font-size: 12px;
  color: #eee;
}
section#kayar-fish-map0 .legend li,
section#kayar-fish-map1 .legend li,
section#kayar-fish-map2 .legend li {
  width: 100%;
  background: #0d1e3c;
  background: linear-gradient(90deg, #0d1e3c 0%, #2e639e 25%, #17adcb 50%, #00f7f7 75%, #fff7f7 100%);
}
#kayar-fish-illo1,
#kayar-fish-illo2 {
  background-color: #111111;
}
#kayar-fish-illo1 .text,
#kayar-fish-illo2 .text {
  background: none;
  float: none;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: none;
  max-width: 500px;
  padding: 20px;
}
#kayar-fish-illo1 + .slide .text,
#kayar-fish-illo2 + .slide .text {
  margin-top: 30vh;
}
#kayar-fish-illo2 + .slide .text {
  margin-top: 105vh;
}
#kayar-fish-illo1 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 20px;
  padding-bottom: 20px;
}
#kayar-fish-illo1 .text {
  width: 45%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#kayar-fish-illo1 .pirogue-illo {
  width: 40%;
}
@media (max-width: 500px) {
  #kayar-fish-illo1 {
    display: block;
  }
  #kayar-fish-illo1 .text {
    width: 90%;
  }
  #kayar-fish-illo1 .pirogue-illo {
    width: 100%;
  }
}
#kayar-fish-illo2 {
  position: relative;
  margin-bottom: 200px;
}
#kayar-fish-illo2 .text {
  z-index: 100;
  position: absolute;
  max-width: 40%;
}
#kayar-fish-illo2 .text.illo-text-1 {
  top: 10%;
  right: 0;
}
#kayar-fish-illo2 .text.illo-text-3 {
  bottom: 10%;
  left: 0;
  padding-bottom: 500px;
}
#kayar-fish-illo2 .trawler-illo {
  z-index: 0;
}
@media (max-width: 500px) {
  #kayar-fish-illo2 {
    margin-bottom: 30px;
  }
  #kayar-fish-illo2 .text {
    position: relative;
    max-width: 100%;
  }
}
#kayar-fish-illo2 img.illo-desktop {
  display: block;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 500px) {
  #kayar-fish-illo2 img.illo-desktop {
    display: none;
  }
}
#kayar-fish-illo2 img.illo-mobile {
  display: none;
}
@media (max-width: 500px) {
  #kayar-fish-illo2 img.illo-mobile {
    display: block;
    max-width: 100%;
  }
}
header.splash {
  height: 200vh;
  overflow: hidden;
  background-attachment: fixed;
  background-size: cover;
}
@media (max-width: 500px) {
  header.splash {
    background-attachment: scroll;
  }
}
header.splash .background {
  z-index: -1;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
header.splash div.darken {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  justify-content: space-around;
  width: 100%;
  overflow: auto;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) calc(100% - 100px), transparent);
  padding-bottom: 100px;
}
header.splash .bylines {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  font-size: 80%;
  color: #eee;
}
header.splash .chatter {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  width: 600px;
  max-width: 100%;
  text-align: center;
  color: white;
  font-size: 17px;
  line-height: 1.6;
  padding: 20px;
  text-shadow: 0 0 8px #323232;
  margin-top: 40px;
}
@media (max-width: 500px) {
  header.splash .chatter {
    margin-top: 0;
  }
}
header.splash .logo {
  height: 32px;
  margin-bottom: 6px;
}
header.splash h1 {
  font-size: 60px;
  color: white;
  line-height: 1.3;
  text-align: center;
  margin: 0;
  padding: 5px 0;
  padding-top: 30px;
}
@media (max-width: 500px) {
  header.splash h1 {
    font-size: 30px;
  }
}
@media (max-width: 500px) {
  header.splash p {
    font-size: 14px;
  }
}
.a11y-controls {
  padding: 0 0 11px 0;
  line-height: 1;
  text-align: center;
}
@media (min-width: 501px) {
  .a11y-controls {
    padding-bottom: 10px;
    padding-top: 5px;
  }
}
.a11y-controls input[type="checkbox"] {
  opacity: 0;
  position: absolute;
  left: -1000px;
  clip: inset(0, 0, 0, 0);
  width: 1px;
  height: 1px;
}
.a11y-controls input[type="checkbox"] + label {
  font-size: 14px;
  font-style: italic;
}
.a11y-controls input[type="checkbox"]:focus + label,
.a11y-controls input[type="checkbox"] label:focus {
  outline: 1px solid #999;
}
.a11y-controls input[type="checkbox"] + label::after {
  font-style: normal;
  display: inline-block;
  content: "✘";
  margin-left: 8px;
  width: 1.2em;
  height: 1.2em;
  border-radius: 2px;
  line-height: 1.2em;
  color: #999;
  background: #333;
  cursor: pointer;
  border: 1px solid #404040;
}
.a11y-controls input[type="checkbox"]:checked + label::after {
  background: #999;
  content: "✔";
  color: #333;
  border-color: transparent;
}
.fixed {
  position: fixed;
  bottom: 30px;
  right: 0;
  z-index: 100;
  padding: 5px 0;
  background: rgba(0, 0, 0, 0.5);
}
@media (max-width: 500px) {
  .fixed input[type="checkbox"] + label {
    font-size: 10px;
  }
}
.hidden {
  visibility: hidden;
}
footer.closing {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  background: #111;
  min-height: 100vh;
  padding-bottom: 44px;
}
footer.closing h4 {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  color: #fff;
  font-size: 1rem;
  margin: 0 0 11px 0;
}
@media (max-width: 500px) {
  footer.closing h4:nth-child(n + 2) {
    margin-top: 40px;
  }
}
footer.closing hr {
  margin: 33px auto;
  border-style: none;
  height: 1px;
  background-color: #ccc;
}
footer.closing .constrained {
  max-width: 800px;
  margin: auto;
}
footer.closing .more-stories {
  color: #eee;
  padding: 120px 20px;
}
footer.closing .more-stories .constrained {
  padding: 20px;
  background: rgba(34, 34, 34, 0.9);
  border-radius: 4px;
  backdrop-filter: blur(8px);
  border: 2px solid #bc9540;
  border-bottom: 0;
}
footer.closing .more-stories .constrained:after {
  content: "";
  display: block;
  height: 15px;
  background-image: url("./assets/synced/images/headline-edge-yellow.png");
  position: relative;
  width: calc(100% + 42px);
  left: -20px;
  bottom: -22px;
}
footer.closing .more-stories h3 {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  color: #fff;
  font-size: 1.4rem;
  margin: 0 0 20px 0;
  text-align: center;
}
footer.closing .more-stories hr {
  background-color: #999;
}
footer.closing .more-stories .chatter {
  padding-bottom: 11px;
}
footer.closing .more-stories a {
  color: #fff;
}
footer.closing .more-stories a[href],
footer.closing .more-stories a[href]:visited {
  color: #fff;
  text-decoration: none;
}
footer.closing .more-stories a[href]:hover,
footer.closing .more-stories a[href]:active,
footer.closing .more-stories a[href]:focus {
  color: #bc9540;
}
@media (max-width: 500px) {
  footer.closing .more-stories {
    padding: 30px 20px;
  }
}
footer.closing .outbound {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  list-style-type: none;
  padding: 0;
  margin: 0 0 11px 0;
}
@media screen and (min-width: 770px) {
  footer.closing .outbound {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    text-align: center;
    margin-bottom: 22px;
  }
}
footer.closing .outbound li {
  display: block;
  margin: 0;
}
@media screen and (max-width: 769px) {
  footer.closing .outbound li + li {
    margin-top: 6px;
  }
}
@media screen and (min-width: 770px) {
  footer.closing .outbound li {
    margin: 0 16px;
  }
}
footer.closing .outbound img,
footer.closing .outbound svg {
  display: block;
  margin-bottom: 14px;
  background: rgba(255, 255, 255, 0.2);
}
@media screen and (max-width: 769px) and (min-width: 501px) {
  footer.closing .outbound img,
  footer.closing .outbound svg {
    margin-right: 11px;
    max-width: 150px;
    float: left;
  }
}
@media (max-width: 500px) {
  footer.closing .outbound img,
  footer.closing .outbound svg {
    margin-right: 11px;
    max-width: 100%;
    float: left;
  }
}
footer.closing .outbound a {
  font-weight: bold;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  display: block;
}
footer.closing .outbound a:before,
footer.closing .outbound a:after {
  content: " ";
  display: table;
}
footer.closing .outbound a:after {
  clear: both;
}
@media (max-width: 500px) {
  footer.closing .outbound a {
    margin-bottom: 25px;
  }
}
footer.closing .saint-louis-promo {
  display: flex;
  padding: 15px;
}
footer.closing .saint-louis-promo .saint-louis-vid-wrapper {
  max-width: 60%;
}
@media screen and (max-width: 600px) {
  footer.closing .saint-louis-promo .saint-louis-vid-wrapper {
    max-width: 100%;
  }
}
footer.closing .saint-louis-promo video {
  width: 100%;
  max-width: 500px;
}
@media screen and (max-width: 600px) {
  footer.closing .saint-louis-promo video {
    max-width: 100%;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 600px) {
  footer.closing .saint-louis-promo {
    display: block;
    padding: 0px;
    margin-bottom: 25px;
  }
  footer.closing .saint-louis-promo img {
    max-width: 100%;
  }
}
footer.closing .saint-louis-promo .saint-louis-text {
  text-align: left;
  margin-left: 15px;
  max-width: 40%;
}
@media screen and (max-width: 600px) {
  footer.closing .saint-louis-promo .saint-louis-text {
    margin-left: 0;
    max-width: 100%;
  }
}
footer.closing .saint-louis-promo .saint-louis-text .saint-louis-title {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 16px;
}
footer.closing .saint-louis-promo .saint-louis-text .saint-louis-desc {
  margin-bottom: 10px;
  color: #999;
}
footer.closing .social {
  border-top: 1px solid #ffffff;
  padding-top: 11px;
}
footer.closing .social h4 {
  font-size: 1rem;
  margin: 0 0 22px 0;
  text-align: center;
}
footer.closing .social ul {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
  justify-content: center;
  font-size: 0.9rem;
}
footer.closing .social ul > li {
  margin: 0 6px;
  padding: 0;
}
footer.closing .social .social-link {
  border: 1px solid #999;
  padding: 5px 10px;
  text-decoration: none;
  background: transparent;
  color: white;
  width: auto;
  display: inline-block;
  font-size: inherit;
}
footer.closing .social .social-link:hover,
footer.closing .social .social-link:active,
footer.closing .social .social-link:focus {
  border-color: #999;
  color: #999;
}
footer.closing .social .social-link img,
footer.closing .social .social-link svg {
  width: 0.9rem;
  height: auto;
  vertical-align: text-top;
  margin-right: 3px;
}
footer.closing .native-share {
  display: none;
  padding: 24px 0;
  text-align: center;
}
.navigator-share-supported footer.closing .link-share {
  display: none;
}
.navigator-share-supported footer.closing .native-share {
  display: block;
}
footer.closing .about {
  padding: 44px 20px;
  color: #999;
}
footer.closing .side-by-side {
  display: flex;
  margin-bottom: 22px;
}
footer.closing .side-by-side a {
  color: #fff;
}
footer.closing .side-by-side a:hover,
footer.closing .side-by-side a:active,
footer.closing .side-by-side a:focus {
  color: #bc9540;
}
footer.closing .side-by-side .block {
  padding-right: 12px;
}
@media (max-width: 500px) {
  footer.closing .side-by-side {
    display: block;
  }
}
footer.closing .side-by-side > * {
  flex: 0 0 50%;
}
footer.closing .credits {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
footer.closing .credits li {
  margin-bottom: 0.5rem;
}
@media (max-width: 500px) {
  footer.closing .credits {
    margin-bottom: 40px;
  }
}
footer.closing img.logo-airbus {
  display: block;
  height: 26px;
  width: auto;
  opacity: 0.5;
  float: right;
  margin-top: 5px;
  border: 1px solid #454545;
  padding: 7px;
}
footer.closing .npr {
  padding: 0 20px;
}
footer.closing .npr a,
footer.closing .npr a:visited {
  color: #666;
  text-decoration: none;
}
footer.closing .npr a:hover,
footer.closing .npr a:visited:hover,
footer.closing .npr a:focus,
footer.closing .npr a:visited:focus {
  color: #bbbbbb;
}
footer.closing .npr ul {
  border-top: 1px solid #333;
  color: #666;
  font-size: 0.8rem;
  list-style-type: none;
  margin: 0;
  padding: 11px 0 0 0;
}
footer.closing .npr ul li {
  display: block;
  margin: 0 22px 3px 0;
  padding: 0;
  text-indent: 0;
  white-space: nowrap;
}
@media (min-width: 501px) {
  footer.closing .npr ul li {
    display: inline-block;
  }
}
@media screen and (min-width: 900px) {
  .g-artboard[id$="-small"],
  .g-artboard[id$="-medium"],
  .g-artboard[id$="-wide"] {
    display: none !important;
  }
}
@media screen and (max-width: 899px) and (min-width: 730px) {
  .g-artboard[id$="-small"],
  .g-artboard[id$="-medium"],
  .g-artboard[id$="-full_bleed"] {
    display: none !important;
  }
}
@media screen and (max-width: 729px) and (min-width: 400px) {
  .g-artboard[id$="-small"],
  .g-artboard[id$="-wide"],
  .g-artboard[id$="-full_bleed"] {
    display: none !important;
  }
}
@media screen and (max-width: 399px) {
  .g-artboard[id$="-medium"],
  .g-artboard[id$="-wide"],
  .g-artboard[id$="-full_bleed"] {
    display: none !important;
  }
}
.ai2html .backdrop .g-artboard {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ai2html .backdrop .g-artboard [id$="graphic"] {
  max-height: 100%;
  height: auto;
  width: auto;
  min-width: 0;
  min-height: 0;
  position: relative;
}
.ai2html .backdrop .g-artboard [id$="graphic"] img {
  width: auto !important;
  max-height: 100vh;
}
.image .legend,
.ai2html .legend {
  border-top: 1px solid #eee;
  margin-top: 22px;
  padding-top: 11px;
  width: 100%;
}
.image .legend h4,
.ai2html .legend h4 {
  font-family: 'Knockout 31 4r', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  -webkit-font-smoothing: antialiased;
  color: #eee;
  font-size: 14px;
  margin: 0 0 11px 0;
  border-top: none;
}
@media (min-width: 501px) {
  .image .legend h4,
  .ai2html .legend h4 {
    font-size: 16px;
  }
}
.legend.wui-legend .legend-wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.legend.wui-legend b {
  width: 15px;
  height: 15px;
  margin-right: 15px;
  float: left;
}
.legend.wui-legend h4 {
  margin: 0;
}
#wui-wildfire-map-1 b {
  background-color: #17807e;
}
#wui-wildfire-map-2 b,
#wui-wildfire-map-3 b {
  background-color: #EFC637;
}
.highlight {
  border-bottom: 2px solid #EFC637;
}
#snowmelt-graphic .legend label {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  display: block;
  color: #ccc;
  width: 40px;
  text-align: center;
  margin-left: -20px;
  margin-top: 5px;
  font-size: 12px;
}
#snowmelt-graphic .legend b {
  display: block;
  width: 100%;
  height: 15px;
}
#snowmelt-graphic .legend ul {
  display: flex;
  list-style-type: none;
  margin: 0 auto;
  min-width: 250px;
  padding: 0;
  position: relative;
}
#snowmelt-graphic .legend ul li {
  margin: 0;
  padding: 0;
  width: calc(100% / 6);
}
#snowmelt-graphic .legend ul li + li {
  margin-left: 1px;
}
#snowmelt-graphic .legend ul li:nth-child(1) b {
  background-color: #67001f;
}
#snowmelt-graphic .legend ul li:nth-child(2) b {
  background-color: #ae172a;
}
#snowmelt-graphic .legend ul li:nth-child(3) b {
  background-color: #e17860;
}
#snowmelt-graphic .legend ul li:nth-child(4) b {
  background-color: #fbd5c1;
}
#snowmelt-graphic .legend ul li:nth-child(5) b {
  background-color: #dae8ee;
}
#snowmelt-graphic .legend ul li:nth-child(6) b {
  background-color: #a7d0e4;
}
#snowmelt-graphic .legend ul li:nth-child(7) b {
  background-color: #5fa5cd;
}
#snowmelt-graphic .legend ul li:nth-child(8) b {
  background-color: #1f63a8;
}
#snowmelt-graphic .legend .grey-label {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 15px;
}
#snowmelt-graphic .legend .grey-label b {
  background: #999999;
  width: 15px;
  height: 15px;
  float: left;
}
#snowmelt-graphic .legend .grey-label label {
  width: 100%;
  text-align: left;
  margin-left: 10px;
}
.legend .ramp {
  width: 100%;
}
.legend .ramp ul {
  display: flex;
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  padding-bottom: 10px;
  position: relative;
}
.legend .ramp ul li {
  margin-left: -6px !important;
  position: absolute;
  font-size: 12px;
}
.legend .ramp ul li.zero {
  left: 0px;
}
.legend .ramp ul li.ten {
  left: 7%;
}
.legend .ramp ul li.fifty {
  left: 35%;
}
.legend .ramp ul li.hundred {
  left: 70%;
}
.legend .ramp ul li.thousand {
  left: 95%;
}
.legend .ramp img {
  width: 100%;
  padding-top: 30px;
}
.backer {
  opacity: 0;
}
.backer.active {
  opacity: 1;
  animation: fade-in 0.9s linear;
}
.backer.exiting {
  opacity: 1 !important;
}
.ai-map {
  position: fixed;
  z-index: -1;
  width: 90vh;
  height: 100vh;
  overflow: hidden;
  top: 0;
  right: 0;
  opacity: 0;
  animation: fade-out 0.9s linear;
}
.ai-map.active {
  animation: fade-in 0.9s linear;
}
.ai-map.fish {
  width: 200vh;
}
@media (max-width: 500px) {
  .ai-map {
    width: 64vh;
    overflow: visible;
    top: 13vh;
    right: -10vh;
  }
  .ai-map.fish {
    width: 170vh;
    right: -21vh;
    top: 5vh;
  }
  .ai-map.fish #g-_fishing-Artboard_1 {
    overflow: visible;
  }
}
.ai-map.active {
  opacity: 1;
}
#g-_overview-box .g-_overview-Artboard_1-POI-img {
  z-index: 5;
}
#g-_overview-box .g-_overview-Artboard_1-disputed-mask-img {
  z-index: 4;
}
#g-_overview-box .g-_overview-Artboard_1-spain-img g polyline,
#g-_overview-box .g-_overview-Artboard_1-morocco-img g polyline,
#g-_overview-box .g-_overview-Artboard_1-senegal-img g polyline,
#g-_overview-box .g-_overview-Artboard_1-disputed-mask-img g polyline,
#g-_overview-box .g-_overview-Artboard_1-spain-img g path,
#g-_overview-box .g-_overview-Artboard_1-morocco-img g path,
#g-_overview-box .g-_overview-Artboard_1-senegal-img g path,
#g-_overview-box .g-_overview-Artboard_1-disputed-mask-img g path {
  fill: #000;
  stroke: #6f5c1a;
  transition: fill 0.9s, stroke 0.9s;
}
#g-_overview-box .g-_overview-Artboard_1-spain-img.active g polyline,
#g-_overview-box .g-_overview-Artboard_1-morocco-img.active g polyline,
#g-_overview-box .g-_overview-Artboard_1-senegal-img.active g polyline,
#g-_overview-box .g-_overview-Artboard_1-disputed-mask-img.active g polyline,
#g-_overview-box .g-_overview-Artboard_1-spain-img.active g path,
#g-_overview-box .g-_overview-Artboard_1-morocco-img.active g path,
#g-_overview-box .g-_overview-Artboard_1-senegal-img.active g path,
#g-_overview-box .g-_overview-Artboard_1-disputed-mask-img.active g path {
  fill: #443711;
  stroke: #b89533;
  transition: fill 0.9s, stroke 0.9s;
}
#g-_overview-box .g-_overview-Artboard_1-disputed-mask-img.active g polyline,
#g-_overview-box .g-_overview-Artboard_1-disputed-mask-img.active g path {
  fill: #2c230b;
}
#g-_overview-box .g-_overview-Artboard_1-POI-img g g,
#g-_overview-box .g-labels p,
#g-_overview-box .g-mobile-labels p,
#g-_overview-box .g-alt-labels p,
#g-_overview-box .g-alt-mobile-labels p {
  opacity: 0;
  animation: fade-out 0.9s linear;
}
#g-_overview-box .g-_overview-Artboard_1-POI-img g g.active,
#g-_overview-box .g-labels p.active,
#g-_overview-box .g-mobile-labels p.active,
#g-_overview-box .g-alt-labels p.active,
#g-_overview-box .g-alt-mobile-labels p.active {
  opacity: 1;
  animation: fade-in 0.9s linear;
}
#g-_overview-box .g-mobile-labels p,
#g-_overview-box .g-alt-mobile-labels p {
  display: none;
}
@media (max-width: 500px) {
  #g-_overview-box .g-mobile-labels p,
  #g-_overview-box .g-alt-mobile-labels p {
    display: block;
  }
  #g-_overview-box .g-labels p,
  #g-_overview-box .g-alt-labels p {
    display: none;
  }
}
#g-_fishing-box #g-_fishing-Artboard_1 img {
  z-index: -100;
}
#g-_fishing-box #g-_fishing-Artboard_2 img {
  z-index: -90;
}
#g-_fishing-box .g-_fishing-Artboard_1-EEZ-img {
  z-index: 100;
}
#g-_fishing-box .g-_fishing-Artboard_1-POI-img {
  z-index: 150 !important;
}
#g-_fishing-box .g-labels,
#g-_fishing-box .g-mobile-labels {
  z-index: 200;
}
#g-_fishing-box .g-_fishing-Artboard_1-gambia-img,
#g-_fishing-box .g-_fishing-Artboard_1-GNB-img,
#g-_fishing-box .g-_fishing-Artboard_1-cabo-verde-img,
#g-_fishing-box .g-_fishing-Artboard_1-mauritania-img,
#g-_fishing-box .g-_fishing-Artboard_1-guinea-img,
#g-_fishing-box .g-_fishing-Artboard_1-senegal-img {
  z-index: 0;
}
#g-_fishing-box .g-_fishing-Artboard_1-gambia-img g polyline,
#g-_fishing-box .g-_fishing-Artboard_1-GNB-img g polyline,
#g-_fishing-box .g-_fishing-Artboard_1-cabo-verde-img g polyline,
#g-_fishing-box .g-_fishing-Artboard_1-mauritania-img g polyline,
#g-_fishing-box .g-_fishing-Artboard_1-guinea-img g polyline,
#g-_fishing-box .g-_fishing-Artboard_1-senegal-img g polyline,
#g-_fishing-box .g-_fishing-Artboard_1-gambia-img g path,
#g-_fishing-box .g-_fishing-Artboard_1-GNB-img g path,
#g-_fishing-box .g-_fishing-Artboard_1-cabo-verde-img g path,
#g-_fishing-box .g-_fishing-Artboard_1-mauritania-img g path,
#g-_fishing-box .g-_fishing-Artboard_1-guinea-img g path,
#g-_fishing-box .g-_fishing-Artboard_1-senegal-img g path {
  fill: #000;
  stroke: #443711;
  transition: fill 0.9s, stroke 0.9s;
}
#g-_fishing-box .g-_fishing-Artboard_1-gambia-img.active,
#g-_fishing-box .g-_fishing-Artboard_1-GNB-img.active,
#g-_fishing-box .g-_fishing-Artboard_1-cabo-verde-img.active,
#g-_fishing-box .g-_fishing-Artboard_1-mauritania-img.active,
#g-_fishing-box .g-_fishing-Artboard_1-guinea-img.active,
#g-_fishing-box .g-_fishing-Artboard_1-senegal-img.active {
  z-index: 50;
}
#g-_fishing-box .g-_fishing-Artboard_1-gambia-img.active g polyline,
#g-_fishing-box .g-_fishing-Artboard_1-GNB-img.active g polyline,
#g-_fishing-box .g-_fishing-Artboard_1-cabo-verde-img.active g polyline,
#g-_fishing-box .g-_fishing-Artboard_1-mauritania-img.active g polyline,
#g-_fishing-box .g-_fishing-Artboard_1-guinea-img.active g polyline,
#g-_fishing-box .g-_fishing-Artboard_1-senegal-img.active g polyline,
#g-_fishing-box .g-_fishing-Artboard_1-gambia-img.active g path,
#g-_fishing-box .g-_fishing-Artboard_1-GNB-img.active g path,
#g-_fishing-box .g-_fishing-Artboard_1-cabo-verde-img.active g path,
#g-_fishing-box .g-_fishing-Artboard_1-mauritania-img.active g path,
#g-_fishing-box .g-_fishing-Artboard_1-guinea-img.active g path,
#g-_fishing-box .g-_fishing-Artboard_1-senegal-img.active g path {
  stroke: #b89533;
  fill: #30270c;
  transition: fill 0.9s, stroke 0.9s;
}
#g-_fishing-box .g-_fishing-Artboard_1-POI-img g g,
#g-_fishing-box .g-labels p,
#g-_fishing-box .g-mobile-labels p {
  opacity: 0;
  animation: fade-out 0.9s linear;
}
#g-_fishing-box .g-_fishing-Artboard_1-POI-img g g.active,
#g-_fishing-box .g-labels p.active,
#g-_fishing-box .g-mobile-labels p.active {
  opacity: 1;
  animation: fade-in 0.9s linear;
}
#g-_fishing-box .g-mobile-labels p,
#g-_fishing-box .g-alt-mobile-labels p {
  display: none;
  font-size: 14px;
  filter: drop-shadow(0px 0px 3px #111);
}
@media (max-width: 500px) {
  #g-_fishing-box .g-mobile-labels p,
  #g-_fishing-box .g-alt-mobile-labels p {
    display: block;
  }
  #g-_fishing-box .g-labels p,
  #g-_fishing-box .g-alt-labels p {
    display: none;
  }
}
#g-_fishing-box #g-_fishing-Artboard_2 {
  position: absolute;
  top: 0;
  width: 100%;
}
#g-_fishing-box #g-_fishing-Artboard_1 img,
#g-_fishing-box #g-_fishing-Artboard_2 img {
  opacity: 0;
  animation: fade-out 0.9s linear;
}
#g-_fishing-box #g-_fishing-Artboard_1 img.active,
#g-_fishing-box #g-_fishing-Artboard_2 img.active {
  opacity: 1;
  animation: fade-in 0.9s linear;
}
#g-_melilla-box .g-labels p,
#g-_melilla-box .g-mobile-labels p {
  opacity: 0;
  animation: fade-out 0.9s linear;
  filter: drop-shadow(0px 0px 3px #111);
}
#g-_melilla-box .g-labels p.active,
#g-_melilla-box .g-mobile-labels p.active {
  opacity: 1;
  animation: fade-in 0.9s linear;
}
#g-_melilla-box .g-mobile-labels p {
  display: none;
}
#g-_melilla-box img {
  opacity: 0;
  animation: fade-out 0.9s linear;
}
#g-_melilla-box .g-_melilla-Artboard_1-border-img {
  opacity: 0;
  animation: fade-out 0.9s linear;
}
.active #g-_melilla-box img {
  opacity: 1;
  animation: fade-in 0.9s linear;
}
.melilla.active #g-_melilla-box .g-_melilla-Artboard_1-border-img {
  opacity: 1;
  animation: fade-in 1.5s linear;
}
@media screen and (max-width: 770px) {
  #g-_melilla-box .g-labels p {
    display: none;
  }
  #g-_melilla-box .g-mobile-labels p {
    display: block;
  }
}
@media screen and (max-width: 575px) {
  .ai-map.melilla {
    width: 80vh;
    left: -26%;
    top: 0;
  }
}
/* coastline */
.coastline.ai-map {
  width: 178vh;
  height: 100vh;
  left: 50%;
  right: unset;
  transform: translate(-50%, 0);
  overflow: hidden;
}
.coastline.ai-map .g-labels {
  display: block;
}
.coastline.ai-map .g-mobile-labels {
  display: none;
}
@media screen and (max-width: 800px) {
  .coastline.ai-map {
    top: 0;
    left: unset;
    right: -43vh;
    transform: unset;
  }
  .coastline.ai-map .g-mobile-labels {
    display: block;
  }
  .coastline.ai-map .g-labels {
    display: none;
  }
}
.coastline.ai-map #g-ai0-1 .g-pstyle0,
.coastline.ai-map #g-ai0-5 .g-pstyle0,
.coastline.ai-map #g-ai0-2 .g-pstyle0,
.coastline.ai-map #g-ai0-4 .g-pstyle0 {
  padding: 3px 5px 17px 5px;
  border-radius: 4px;
  display: inline-block;
  float: right;
  line-height: 1;
  border: 1px solid rgba(0, 0, 0, 0.2);
  color: #000;
}
@media screen and (max-width: 800px) {
  .coastline.ai-map #g-ai0-1 .g-pstyle0,
  .coastline.ai-map #g-ai0-5 .g-pstyle0,
  .coastline.ai-map #g-ai0-2 .g-pstyle0,
  .coastline.ai-map #g-ai0-4 .g-pstyle0 {
    font-size: 16px;
    padding-bottom: 20px;
  }
}
.coastline.ai-map #g-ai0-1 .g-pstyle0,
.coastline.ai-map #g-ai0-2 .g-pstyle0 {
  background-color: #000004;
  border-color: rgba(255, 255, 255, 0.3);
  color: #eee;
}
.coastline.ai-map #g-ai0-5 .g-pstyle0,
.coastline.ai-map #g-ai0-4 .g-pstyle0 {
  background-color: #fcfcea;
}
#kayar-coastline .text {
  margin-top: 60vh;
}
#g-_coastline-box .g-labels p {
  filter: drop-shadow(0px 0px 3px #111);
}
